.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-fd23c4ac-6129-4004-8e42-6a28254008e3 {
font-size: 1rem !important;
color: rgb(52, 58, 64) !important;
}
.lfr-layout-structure-item-fd23c4ac-6129-4004-8e42-6a28254008e3 {
font-color: #fff;
}.lfr-layout-structure-item-00c70f53-3e88-8e90-c44c-a542390d5de0 {
font-size: 1rem !important;
}
